{
  "name": "blog",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "better-sqlite3": "^7.4.4",
    "nodemon": "^2.0.15"
  },
  "devDependencies": {},
  "description": ""
}
